body {
	text-align: center;
	font-family: Verdana;
	font-style: normal;
	font-weight: normal;
	font-size: large;
}

.kopf_logo {
	text-align: center;
}

#hauptfenster {
	width: auto;
	position: relative;
	display: -webkit-flex;
	display: flex;
}

#Objektrahmen {
	border: thin none #003300;
	width: 250px;
	min-width: 250px;
	position: relative;
	height: 340px;
	background-color: #F8FFEE;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 4px 0px;
	box-shadow: 0px 0px 4px 0px;
	-webkit-transition: all 400ms linear 1ms;
	-moz-transition: all 400ms linear 1ms;
	-ms-transition: all 400ms linear 1ms;
	-o-transition: all 400ms linear 1ms;
	transition: all 400ms linear 1ms;
	color: #484747;
	float: left;
	margin-left: 15px;
	margin-bottom: 15px;
}
#Objektrahmen:hover {
	background-color: #a2ce5f;
	-webkit-box-shadow: 0px 0px 40px 0px;
	box-shadow: 0px 0px 40px 0px;
}
#Uebersicht_Ueberschrift {
	font-size: small;
	font-weight: bold;
	text-align: left;
	position: absolute;
	background-color: #484747;
	overflow-x: hidden;
	color: #A2CE5F;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	white-space: normal;
	width: 250px;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	height: 22px;
	padding-top: 6px;
	padding-bottom: 5px;
	text-indent: 10px;
}
#Objekt Container {
	position: relative;
}
#Uebersicht_text {
	font-size: x-small;
	position: absolute;
	top: 240px;
	text-align: justify;
	margin-right: 5px;
	margin-left: 5px;
	overflow-x: hidden;
	overflow-y: hidden;
	height: 55px;
	line-height: 14px;
}
#Uebersicht_Bild {
	position: absolute;
	top: 30px;
	border-top-color: #FFFFFF;
	border-bottom-color: #A2CE5F;
}
#Uebersicht_preis {
	position: absolute;
	top: 305px;
	height: 33px;
	background-color: #484747;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 10px;
	width: 140px;
	color: #A2CE5F;
	padding-top: 2px;
	font-size: x-large;
	font-weight: bold;
}
#Uebersicht_Zeit_Text {
	color: #000000;
	font-size: xx-small;
	position: absolute;
	width: 110px;
	top: 310px;
	left: 140px;
	text-align: center;
}
#Uebersicht_Zeit {
	width: 110px;
	background-color: #A2CE5F;
	height: 15px;
	position: absolute;
	top: 325px;
	left: 140px;
	font-size: x-small;
	border-bottom-right-radius: 8px;
}
#Uebersicht_Region {
	background-color: #484747;
	color: #A2CE5F;
	font-size: small;
	position: absolute;
	top: 215px;
	width: 250px;
	height: 20px;
}
